﻿    @charset "utf-8";
.index_focus {
    display: none
}

.zong {
    width: 95%;
    margin: auto;
    overflow: hidden
}

.banner64 {
    z-index: 1;
    width: 100%;
    top: 0;
}

. banner64 a {
    display: block
}

.banner64 a img {
    padding-top: 300px;
    background: #000
}

.head {
    background: #f1f1f1;
    position: absolute;
    z-index: 10;
    width: 100%
}

.tou {
    height: 36px;
    background: url(../images/toubei.jpg)
}

.wangdi {
    color: #fff;
    float: right
}

.wangdi a {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    margin: 0 3px;
    line-height: 36px
}

.tou a:hover {
    color: #fcd400
}

.yvzhong {
    float: right
}

.news-l img {
    width: 100%;
    height: auto;
    max-width: 300px;
    display: block;
    margin: 0 auto
}

.yvzhong a {
    display: inline-block;
    line-height: 36px;
    font-size: 12px;
    color: #fff;
    line-height: 36px
}

.yvzhong a img {
    vertical-align: middle;
    margin-right: 3px
}

.yvzhong>span {
    font-size: 12px;
    color: #fff;
    padding: 0 4px
}

.youlian {
    display: none
}

.header {
    height: 104px;
    width: 100%;
    background: url(../images/logobei32.png) no-repeat left center;
    margin-top: 10px
}

.header .logo {
    width: 235px;
    margin-top: 13px;
    float: left
}

.header .logo img {
    width: 183px;
    height: 50px
}

.logor {
    width: 100%;
    padding-top: 120px
}

.logor form {
    width: 320px;
    height: 43px;
    margin-left: 0
}

.logor form .sou {
    width: 205px;
    height: 43px;
    background: url(../images/inptbei98.png) no-repeat right top;
    border: 0;
    float: left;
    line-height: 43px;
    padding-left: 10px;
    color: #fff
}

.logor form .suo {
    width: 67px;
    height: 43px;
    border: 0;
    background: url(../images/sousuo.png);
    cursor: pointer;
    margin-left: -4px
}

.ditu {
    width: 100%
}

.youxian {
    display: none
}

@media screen and (max-width:660px) {
    .caidan {
        width: 140px;
        float: right;
        margin-right: 2.4%;
        margin-top: 0
    }
    @media screen and (max-width:421px) {
        .caidan {
            width: 140px;
            float: right;
            margin-right: 2.4%;
            margin-top: -40px
        }
    }
    .menu {
        background: url(../images/32anniu.png) no-repeat;
        position: relative;
        width: 48px;
        height: 30px;
        float: right;
        border: 0;
        cursor: pointer
    }
    .yingcangg {
        width: 100%
    }
    .caidanzhongnei {
        background: #fff;
        border: 1px solid #fcd400;
        line-height: 26px;
        padding-top: 3px;
        padding-right: 9px;
        z-index: 9999999999;
        position: absolute;
        padding-left: 9px
    }
    .caidanzhongnei li {
        width: 130px;
        line-height: 35px;
        border-top: 1px solid #fcd400
    }
    .caidanzhongnei li.bornei {
        border: 0
    }
    .caidanzhongnei li a {
        color: #333;
        font-size: 12px;
        font-size: 1.2rem;
        display: block
    }
    .caidanzhongnei li a:hover {
        color: #fcd400
    }
    .zhuce {
        width: 100%;
        margin-top: 15px
    }
    .zhuce a {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 12px;
        color: #3c4049;
        font-weight: bold;
        line-height: 36px
    }
    .zhuce a:hover {
        color: #fcd400
    }
    .zhuce form {
        width: 100%;
        height: 36px;
        margin: auto;
        margin-top: 17px;
        background: #fcd400
    }
    .zhuce form .sou {
        border: 0;
        background: 0;
        width: 70%px;
        height: 36px;
        line-height: 36px;
        padding-left: 12px;
        color: #3c4049;
        float: left
    }
    .zhuce form .suo {
        background: url(../images/sousuo2.jpg) no-repeat;
        background-size: 110px;
        width: 110px;
        height: 36px;
        border: 0;
        float: left;
        font-size: 14px;
        color: #fff;
        font-weight: bold;
        cursor: pointer
    }
    .main1 {
        margin-top: 4px
    }
    .main1n {
        width: 46%;
        float: left;
        padding-left: 10px;
        margin-top: 35px;
    }
    .main1n .luntaitu {
        display: block;
        width: 100%;
        max-width: 203px;
    }
    .main1n .luntaitu img {
        width: 100%;
        max-width: 203px;
        height: 150px
    }
    .main1n .luntaizi {
        display: block;
        width: 100%;
        max-width: 203px;
        margin: auto;
        height: 40px;
        font-size: 14px;
        color: #5f5f5f;
        font-weight: bold;
        text-align: center;
        border-radius: 15px;
    }
    .main2 {
        width: 100%;
        margin-top: 48px
    }
    #outer {
        display: none
    }
    .main2qie .qien {
        width: 100%;
        background: url(../images/qiebei64.jpg) no-repeat center bottom;
        padding-bottom: 20px;
        padding-top: 14px;
        margin-top: 20px
    }
    .main2qie .qien a {
        display: block;
        width: 100%;
        height: 100px;
        text-align: center
    }
    .main2qie .qien a img {
        width: 100px;
        height: 100px
    }
    .main2qie .qien p a {
        width: 100%;
        display: block;
        font-size: 12px;
        color: #313131;
        line-height: 25px;
        margin-top: 30px;
        height: 100px;
        overflow: hidden
    }
    .main3 {
        margin-top: 44px
    }
    .main3biao {
        display: block;
        width: 100%;
        text-align: center
    }
    .main3biao img {
        width: 260px
    }
    #featurecontainer {
        display: none
    }
    .featurecontainer64 {
        width: 95%;
        margin: 20px auto
    }
    .featurecontainer64 a {
        display: block;
        width: 90%;
        margin: auto;
        margin-top: 20px;
        text-align: center
    }
    .featurecontainer64 a img {
        width: 90%;
        max-height: 183px;
        max-width: 269px
    }
    .foot {
        background: #313131;
        padding-top: 35px;
        padding-bottom: 30px
    }
    .footul1 {
        width: 100%;
        margin-bottom: 30px
    }
    .footul2 {
        width: 100%;
        margin-bottom: 30px
    }
    .footul3 {
        width: 100%
    }
    .footul1 ul {
        margin-top: 10px
    }
    .footul1 ul li {
        font-size: 12px;
        color: #c9c8c8;
        line-height: 26px
    }
    .footul1 ul li a {
        color: #c9c8c8
    }
    .footul1 ul li a:hover {
        color: #fcd400
    }
    .footul2 div {
        margin-top: 10px
    }
    .footul2 div a {
        display: block;
        width: 50%;
        float: left;
        font-size: 12px;
        color: #c9c8c8;
        line-height: 26px
    }
    .footul2 div a:hover {
        color: #fcd400
    }
    .footul3 ul .fntu img {
        display: none;
        float: left;
        margin-left: 5px;
    }
    .footul3 ul .fntu {
        margin-top: 18px
    }
    .footul3 ul .fuxq {
        width: 100%;
        margin-top: 20px
    }
    .footul3 ul .fuxq>a {
        display: block;
        font-size: 12px;
        color: #c9c8c8;
        line-height: 26px
    }
    .footul3 ul .fuxq span {
        font-size: 12px;
        color: #c9c8c8;
        line-height: 26px;
        font-style: italic
    }
    .footul3 ul .fuxq p a {
        display: block;
        font-size: 12px;
        color: #c9c8c8;
        line-height: 22px
    }
    .footul3 ul a:hover,
    .footul3 ul p a:hover {
        color: #fcd400
    }
    .youlian {
        background: url(../images/link.jpg) no-repeat 5px center;
        padding-left: 45px;
        margin-top: 25px
    }
    .youlian a {
        margin: 0 10px;
        font-size: 12px;
        color: #c9c8c8;
        line-height: 16px
    }
    .youlian a:hover {
        color: #fcd400
    }
    .footer {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 18px;
        background: #000
    }
    .footer .shejiao {
        width: 100%
    }
    .footer a {
        height: 34px;
        margin-right: 18px
    }
    .footer p {
        width: 100%;
        font-size: 12px;
        color: #c9c8c8;
        line-height: 22px;
        margin-top: 5px;
        margin-bottom: 5px
    }
    .bannerp {
        width: 100%;
        height: 415px;
        background: url(../images/bannerp.jpg) no-repeat center
    }
    .mian {
        color: #4d4d4d;
        margin-top: 23px;
        width: 95%;
        padding-bottom: 5px;
        border-bottom: 1px dotted #aaa
    }
    .mian a {
        font-size: 12px;
        font-size: 1.2rem;
        margin: 0 5px
    }
    .mian a:hover {
        color: #fcd400
    }
    .pmain {
        margin-top: 29px;
        padding-bottom: 50px
    }
    .pmain-l {
        width: 100%;
        margin-top: 60px
    }
    .pmain-r {
        width: 100%
    }
    .pmain-lt {
        width: 100%;
        background: #003d99;
        padding-top: 10px
    }
    .pmain-lt a {
        display: block;
        font-size: 14px;
        font-size: 1em;
        color: #fff;
        line-height: 35px;
        padding-left: 13px
    }
    .pmain-lt a:hover {
        background: #feed94
    }
    .pmain-lt a.leftzhongxiao {
        color: #fff
    }
    .pmain-lt a.leftzhong {
        background: #feed94
    }
    .xxxuan {
        background: #feed94
    }
    .pmain-lt .pltbiao {
        display: block;
        font-size: 14px;
        font-size: 1em;
        padding-left: 0;
        color: #fff;
        border-bottom: 1px dotted #efefef;
        line-height: 35px;
        text-align: left;
        font-weight: bold;
        text-transform: uppercase
    }
    .pmain-lt .pltbiao:hover {
        background: 0
    }
    .pmain-lb {
        margin-top: 65px
    }
    .pmain-lb .plbbiao {
        display: block;
        font-size: 16px;
        font-size: 1.2em;
        color: #333;
        border-bottom: 1px dotted #4b3f00;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 35px;
        background: url(../images/rili.jpg) no-repeat 1px center;
        padding-left: 28px
    }
    .plnews {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 33px
    }
    .plnews a {
        display: block;
        text-align: center
    }
    .plnews a img {
        width: 100%;
        max-width: 206px;
        max-height: 140px
    }
    .plnews p a {
        font-size: 12px;
        font-size: 1em;
        color: #4d4d4d;
        line-height: 20px;
        margin-top: 12px;
        text-align: center
    }
    .pmain1n {
        text-align: center;
        padding-left: 5px;
        width: 48%;
        float: left;
        margin: auto;
        margin-bottom: 20px;
    }
    .pmain1n input {
        float: left
    }
    .pmain1n .luntaitu {
        display: block;
    }
    .pmain1n .luntaitu img {
        height: 150px;
        max-width: 100%;
    }
    .pmain1n .luntaizi {
        display: block;
        height: 60px;
        font-size: 14px;
        color: #5f5f5f;
        font-weight: bold;
        text-align: center;
        line-height: 20px
    }
    .pmain1n:hover .luntaizi {
        color: #313131
    }
    .fenye .xuanze {
        background: url(../images/xuanze.jpg) no-repeat 140px center;
        padding-right: 74px
    }
    .fenye .xuanze input {
        width: 133px;
        height: 31px;
        background: #fcd400;
        border: 0;
        font-size: 12px;
        color: #333;
        line-height: 25px;
        text-align: center;
        border-radius: 5px;
        cursor: pointer
    }
    .fenye .fenyen {
        margin-top: 30px
    }
    .fenye .fenyen a {
        display: block;
        float: left;
        width: 23px;
        color: #333;
        height: 22px;
        border: 1px solid #959595;
        text-align: center;
        line-height: 22px;
        margin: 0 2px
    }
    .fenye .fenyen a:hover {
        background: #fcd400;
        border: 1px solid #fcd400
    }
    .fenye .fenyen .sxfen {
        width: 78px;
        border: 0;
        text-align: left
    }
    .fenye .fenyen .sxfen:hover {
        color: #fcd400;
        background: 0;
        border: 0
    }
    .fenye .fenyen a.bubian:hover {
        color: #333
    }
    #outer1 a {
        color: #fcd400
    }
    .dangpianfen {
        background: #fcd400;
        border: 1px solid #fcd400 !important
    }
    #tsShopContainer {
        display: none
    }
    .chanpin64 {
        width: 100%
    }
    .chanpin64 img {
        width: 48%;
        float: left;
        display: block;
        margin-top: 20px;
        margin-left: 2%
    }
    .chanpinr {
        width: 100%;
        margin-top: 50px
    }
    .chanpinr h1 {
        font-size: 16px;
        color: #333;
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 11px;
        margin-bottom: 30px
    }
    .chanpinr p {
        font-size: 12px;
        font-size: 1.2rem;
        color: #4d4d4d;
        line-height: 22px;
        margin-top: 22px
    }
    .chanpinr .liaojie {
        display: block;
        width: 119px;
        height: 34px;
        background: #313131;
        border-radius: 5px;
        font-size: 14px;
        color: #fcd400;
        line-height: 34px;
        text-align: center;
        float: right;
        margin-top: 22px
    }
    .schan {
        display: block;
        float: left;
        background: url(../images/pre.jpg) no-repeat left center;
        padding-left: 28px;
        color: #333;
        font-size: 12px;
        margin-top: 29px
    }
    .xchan {
        display: block;
        float: right;
        background: url(../images/nex.jpg) no-repeat right center;
        padding-right: 28px;
        color: #333;
        font-size: 12px;
        margin-top: 29px
    }
    .schan a:hover {
        border-bottom: 1px solid #a3a3a3
    }
    .xchan a:hover {
        border-bottom: 1px solid #a3a3a3
    }
    #outer1 {
        width: 100%;
        margin-top: 91px
    }
    #tab1 {
        overflow: hidden;
        zoom: 1;
        background: #003d99
    }
    #tab1 li {
        float: left;
        color: #333;
        height: 43px;
        font-size: 14px;
        font-size: 1.2rem;
        text-align: center;
        cursor: pointer;
        line-height: 45px;
        width: 30%
    }
    #tab1 li.current1 {
        color: #fff;
        background: #313131 url(../images/qiebei.jpg) no-repeat center
    }
    #content1 ul {
        display: none;
        padding: 36px 0
    }
    #content1 ul img {
        width: 100%
    }
    #content1 ul {
        font-size: 12px;
        font-size: 1.2rem;
        color: #4d4d4d;
        line-height: 22px
    }
    #content1 a {
        color: #fcd400
    }
    #content1 img {
        max-width: 100%;
        margin-top: 2px;
        margin-bottom: 2px
    }
    #content1 table {
        max-width: 100%;
        line-height: 22px;
        margin-top: 2px;
        margin-bottom: 2px;
        border-collapse: collapse;
        word-break: break-all;
        text-align: center
    }
    .plianxi .pbiao {
        width: 100%;
        height: 43px;
        background: #003d99
    }
    .plianxi .pbiao a {
        float: left;
        display: block;
        width: 140px;
        height: 43px;
        text-align: center;
        line-height: 43px;
        font-size: 14px;
        font-size: 1.2rem;
        color: #fff
    }
    .plianxi>p {
        font-size: 12px;
        color: #4d4d4d;
        line-height: 30px;
        margin-top: 17px
    }
    .formc {
        width: 100%;
        padding-bottom: 20px;
        margin-top: 26px
    }
    .formc .biaoti2 {
        display: block;
        font-size: 14px;
        text-align: center;
        margin: 35px 0 0 0
    }
    .formc ul {
        width: 100%
    }
    .formc ul li {
        width: 100%;
        float: left;
        line-height: 26px;
        margin-bottom: 17px
    }
    .formc ul a {
        float: left;
        width: 112px;
        padding-left: 10px;
        line-height: 40px
    }
    .formc ul li input {
        float: left
    }
    .formc .int1 {
        width: 90%;
        height: 38px;
        border: 1px solid #a3a3a3;
        padding-left: 10px;
        line-height: 38px;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 12px;
        color: #3c4049;
        background: none !important
    }
    .formc textarea {
        float: left;
        width: 90%;
        height: 105px;
        border: 1px solid #a3a3a3;
        padding-left: 10px;
        line-height: 24px;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 12px;
        color: #3c4049;
        margin-bottom: 20px;
        background: none !important
    }
    .xiao {
        text-align: left;
        padding-left: 10px
    }
    .xing {
        background: url(../images/xing.jpg) no-repeat 3px center
    }
    .formc .int2 {
        width: 90%;
        height: 38px;
        border: 1px solid #a3a3a3;
        padding-left: 10px;
        line-height: 38px;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 12px;
        background: none !important;
        color: #3c4049
    }
    .formc ul img {
        width: 119px;
        height: 40px;
        cursor: pointer;
        margin-top: 20px
    }
    .formc .but {
        width: 90%;
        height: 40px;
        background: #fcd400;
        margin-top: 20px;
        border: 0;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 14px;
        color: #333;
        -webkit-transition: .7s;
        -moz-transition: .7s;
        -o-transition: .7s;
        -ms-transition: .7s;
        transition: .7s;
        cursor: pointer;
        border-radius: 5px
    }
    .formc .but:hover {
        border-radius: 20px
    }
    .pmain-lt .sltbiao {
        display: block;
        font-size: 16px;
        color: #fff;
        border-bottom: 1px dotted #efefef;
        line-height: 35px;
        font-weight: bold;
        text-transform: uppercase
    }
    .xiazai {
        border-bottom: 1px dotted #cdcdcd;
        padding-bottom: 14px;
        margin-bottom: 43px
    }
    .xiazai .sbiao {
        font-size: 14px;
        color: #333;
        font-weight: bold;
        background: url(../images/xiazai.jpg) no-repeat left center;
        padding-left: 25px
    }
    .xiazai p a {
        display: block;
        font-size: 12px;
        line-height: 22px;
        color: #4d4d4d;
        margin-top: 10px
    }
    .xiazaixq {
        width: 95%
    }
    .xiazaian {
        display: block;
        float: right;
        width: 90px;
        line-height: 36px;
        background: #fcd400 url(../images/heiyun.png) no-repeat 15px center;
        padding-left: 50px;
        font-size: 16px;
        color: #000;
        line-height: 36px;
        border-radius: 5px;
        margin-top: 23px;
        -moz-transition: .5s;
        -o-transition: .5s;
        -webkit-transition: .5s
    }
    .xiazaian:hover {
        background: #000 url(../images/huangyun.png) no-repeat 15px center;
        color: #fcd400
    }
    .xiazai a:hover {
        color: #fcd400
    }
    .fenye .fenyen2 {
        float: none
    }
    .swbiao {
        font-size: 18px;
        color: #333;
        font-weight: bold
    }
    .swxq {
        margin-top: 18px
    }
    .swxq a {
        display: block;
        background: url(../images/yuandian.jpg) no-repeat left center;
        padding-left: 13px;
        font-size: 14px;
        line-height: 22px;
        color: #4d4d4d;
        font-weight: bold;
        font-style: italic;
        margin-top: 8px;
        margin-bottom: 3px
    }
    .swxq p {
        font-size: 12px;
        line-height: 22px;
        color: #4d4d4d;
        margin-left: 13px
    }
    .swxq li {
        margin-left: 18px;
        font-size: 12px;
        line-height: 22px;
        color: #4d4d4d;
        background: url(../images/lingxing.jpg) no-repeat left center;
        padding-left: 16px
    }
    .swxqbiao {
        font-size: 16px !important;
        color: #333 !important;
        font-weight: bold;
        background: none !important;
        padding: 0 !important;
        font-style: normal !important;
        margin-top: auto !important
    }
    .martp {
        margin-top: 20px
    }
    .smain-lb {
        width: 100%;
        background: #003d99;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 40px
    }
    .smain-lb .sltbiao {
        display: block;
        font-size: 16px;
        color: #fff;
        border-bottom: 1px dotted #efefef;
        padding-left: 13px;
        line-height: 35px;
        font-weight: bold;
        text-transform: uppercase
    }
    .smain-lb li {
        display: block;
        font-size: 12px;
        color: #fff;
        line-height: 25px;
        padding-left: 23px;
        margin-left: 13px
    }
    .smain-lb li a {
        color: #fff
    }
    .smain-lb .sdianhua {
        background: url(../images/sdianhua.jpg) no-repeat left center;
        margin-top: 13px
    }
    .smain-lb .schuanzhen {
        background: url(../images/sdianhua.jpg) no-repeat left center
    }
    .smain-lb .sxinfeng {
        background: url(../images/sxinfeng.jpg) no-repeat left center;
        margin-bottom: 8px
    }
    .smain-lb li a:hover {
        color: #fff
    }
    .pmain-r .tul {
        float: left;
        width: 55%
    }
    .pmain-r .tul img {
        width: 100%
    }
    .pmain-r .tur {
        float: right;
        width: 40%
    }
    .pmain-r .tur img {
        width: 100%;
        margin-bottom: 11px
    }
    .sprn {
        margin-bottom: 25px;
        text-align: center;
    }
    .sprn img {
        width: 100%
    }
    .sprn .spfu a {
        font-size: 16px;
    }
    .sprn .spfu:hover {
        opacity: 1;
        filter: alpha(opacity=100)
    }
    .marln {
        margin-left: auto
    }
    .stbiao {
        font-size: 18px;
        color: #333;
        font-weight: bold;
        display: block;
        text-align: center
    }
    #outer2 {
        width: 100%;
        margin-top: 20px
    }
    #tab2 {
        overflow: hidden;
        zoom: 1
    }
    #tab2 li {
        float: left;
        color: #333;
        height: 48px;
        font-size: 14px;
        font-size: 1.4rem;
        cursor: pointer;
        background: url(../images/qiehuan3heng.jpg) repeat-x bottom;
        line-height: 50px;
        width: 110px;
        text-align: center
    }
    #tab2 li.current2 {
        color: #fcd400
    }
    #content2 ul {
        line-height: 25px;
        display: none;
        padding: 10px 0
    }
    #content2 ul p {
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 25px;
        color: #4d4d4d
    }
    #content2 ul img {
        width: 100%;
        margin-top: 30px
    }
    .apbiao {
        font-size: 18px;
        color: #333;
        font-weight: bold
    }
    .apxq a {
        font-size: 14px;
        color: #333;
        line-height: 22px;
        font-weight: bold;
        font-style: italic;
        display: block;
        margin-top: 10px;
        margin-bottom: 10px
    }
    .apxq p {
        font-size: 12px;
        line-height: 22px;
        color: #4d4d4d;
        margin-top: 10px;
        margin-bottom: 20px
    }
    .apxq li {
        font-size: 12px;
        line-height: 22px;
        color: #4d4d4d;
        background: url(../images/huangdian.jpg) no-repeat 2px 8px;
        padding-left: 17px
    }
    .hot {
        padding-bottom: 50px
    }
    .hotbiao {
        display: block;
        height: 43px;
        background: url(../images/hot.jpg) no-repeat center
    }
    @media screen and (max-width:660px) {
        .hotchan {
            width: 50%;
            height: 240px;
            float: left;
            margin-top: 46px
        }
    }
    @media screen and (max-width:400px) {
        .hotchan {
            width: 100%;
            height: 240px;
            text-align: center;
            margin-top: 46px
        }
    }
    .hotchan .luntaitu {
        display: block;
        width: 179px;
        height: 240px;
        background: url(../images/xiegang.jpg) no-repeat bottom left;
        margin: auto
    }
    .hotchan .luntaitu img {
        width: 179px;
        height: 240px
    }
    .hotchan .luntaizi {
        display: block;
        width: 179px;
        height: 25px;
        background: #78797a;
        font-size: 14px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        margin: auto;
        line-height: 25px
    }
    .hotchan:hover .luntaizi {
        background: #fcd400;
        color: #313131
    }
    .pmarln {
        margin-left: auto
    }
    .ap2qie a {
        display: block;
        float: left;
        width: 175px;
        margin-left: 16px;
        padding-bottom: 15px;
        font-size: 14px;
        font-size: 1.4rem;
        color: #333;
        font-weight: bold;
        text-transform: uppercase
    }
    .ap2qie .dangqianap2 {
        color: #fcd400;
        background: url(../images/sp2qie.jpg) no-repeat center bottom
    }
    .zhanshi_tp {
        display: none
    }
    .actu {
        width: 100%
    }
    .actu img {
        width: 80%;
        display: block;
        text-align: center;
        margin-top: 20px
    }
    .acbiao {
        display: block;
        font-size: 18px;
        color: #333;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase
    }
    .acr p {
        font-size: 14px;
        color: #4d4d4d;
        line-height: 25px
    }
    .acr .luokuan {
        font-size: 16px !important;
        float: right
    }
    .acr img {
        width: 100%;
        margin-top: 25px
    }
    .amtu {
        width: 100%
    }
    .news {
        border-bottom: 1px dotted #ababab;
        padding-bottom: 30px;
        margin-top: 27px
    }
    .news-r {
        width: 100%;
        float: right;
        margin-top: 20px
    }
    .newsbiao {
        font-size: 16px;
        color: #333;
        font-weight: bold;
        display: block;
        margin-top: 12px
    }
    .news-r p a {
        display: block;
        font-size: 12px;
        color: #4d4d4d;
        line-height: 26px;
        margin-top: 12px
    }
    .news-r span {
        display: block;
        float: left;
        background: url(../images/rili.jpg) no-repeat left center;
        font-size: 12px;
        color: #4d4d4d;
        line-height: 20px;
        padding-left: 24px;
        margin-top: 10px
    }
    .news-r .newsmor {
        display: block;
        width: 106px;
        height: 30px;
        border: 1px solid #565655;
        text-align: center;
        line-height: 30px;
        float: right;
        font-size: 12px;
        color: #333;
        -moz-transition: .5s;
        -o-transition: .5s;
        -webkit-transition: .5s;
        margin-top: 10px
    }
    .news-r .newsmor:hover {
        background: #fcd400;
        border: 1px solid #fcd400
    }
    .martf {
        margin-top: 20px
    }
    .nmain {
        margin-top: 31px;
        padding-bottom: 50px
    }
    .nmain h1 {
        font-size: 18px;
        color: #000;
        font-weight: bold;
        text-align: center;
        text-transform: uppercase
    }
    .nmain p {
        font-size: 12px;
        line-height: 24px;
        color: #4d4d4d
    }
    .nmain .riqi {
        background: url(../images/rili.jpg) no-repeat left center;
        float: right;
        font-size: 12px;
        color: #4d4d4d;
        line-height: 20px;
        padding-left: 25px;
        margin-top: 12px;
        margin-bottom: 13px
    }
    .nmain a {
        color: #fcd400
    }
    .sxpian {
        background: #fcd400;
        padding-left: 23px;
        padding-bottom: 19px;
        padding-top: 18px;
        margin-top: 10px
    }
    .sxpian li {
        font-size: 12px;
        width: 90%;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        overflow: hidden;
        color: #000;
        line-height: 22px
    }
    .sxpian li a,
    .sxpian li span {
        color: #555
    }
    .sxpian li a:hover {
        color: #fff
    }
    .fax_bt {
        display: none
    }
    .tall {
        width: 100%;
        height: 413px;
        text-align: center
    }
    .tall img {
        width: 100%;
        max-width: 292px;
        max-height: 413px
    }
    .talr {
        width: 100%;
        margin-top: 30px
    }
    .talr-l {
        width: 100%
    }
    .talr-l a {
        display: block;
        font-size: 14px;
        color: #4d4d4d;
        font-weight: bold;
        margin-top: 32px;
        margin-bottom: 5px
    }
    .talr-l li {
        font-size: 12px;
        color: #4d4d4d;
        line-height: 26px;
        background: url(../images/huangdian.jpg) no-repeat left 10px;
        padding-left: 13px
    }
    .talr-l .youxiang2 {
        background: url(../images/youxiang2.jpg) no-repeat left 8px;
        padding-left: 22px
    }
    .talr-l .youxiang2 a {
        font-size: 12px;
        color: #4d4d4d;
        display: inline;
        font-weight: normal
    }
    .talr-l .dianhua2 {
        background: url(../images/dianhua2.jpg) no-repeat left 8px;
        padding-left: 22px
    }
    .talr-l .dingwei2 {
        background: url(../images/dingwei.jpg) no-repeat left 8px;
        padding-left: 22px
    }
    .talr-l .youxiang2 a:hover {
        color: #fcd400
    }
    .talr-r {
        width: 100%;
        margin-top: 30px
    }
    .talr-r a {
        display: block;
        font-size: 18px;
        color: #000;
        font-family: "Microsoft YaHei";
        font-weight: bold;
        margin-top: 32px;
        margin-bottom: 5px
    }
    .talr-r li {
        font-size: 14px;
        color: #000;
        line-height: 26px;
        background: url(../images/huangdian.jpg) no-repeat left 10px;
        padding-left: 13px;
        font-family: "Microsoft YaHei"
    }
    .talr-r .youxiang2 {
        background: url(../images/youxiang2.jpg) no-repeat left 8px;
        padding-left: 22px
    }
    .talr-r .youxiang2 a {
        font-size: 14px;
        color: #000;
        display: inline;
        font-weight: normal
    }
    .talr-r .dianhua2 {
        background: url(../images/dianhua2.jpg) no-repeat left 8px;
        padding-left: 22px
    }
    .talr-r .dingwei2 {
        background: url(../images/dingwei.jpg) no-repeat left 8px;
        padding-left: 22px
    }
    .talr-r .wangzhi {
        background: url(../images/ie.jpg) no-repeat left 8px;
        padding-left: 22px
    }
    .talr-r .wangzhi a {
        font-size: 14px;
        color: #000;
        display: inline;
        font-weight: normal
    }
    .talr-r .youxiang2 a:hover,
    .talr-r .wangzhi a:hover {
        color: #fcd400
    }
    .cumain {
        padding-bottom: 56px
    }
    .cumain-l {
        width: 100%
    }
    .cumain-r {
        width: 100%;
        margin-top: 20px
    }
    .cumain .cubiao {
        font-size: 18px;
        color: #333;
        font-weight: bold;
        display: block;
        text-transform: uppercase;
        margin-top: 18px
    }
    .cumain-l p {
        font-size: 12px;
        color: #4d4d4d;
        line-height: 26px;
        margin-top: 15px
    }
    .cumain-l p a {
        color: #4d4d4d
    }
    .cumain-l p a:hover {
        color: #fcd400
    }
    .cumain-l form {
        margin-top: 6px
    }
    .cumain-l form span {
        font-size: 14px;
        color: red;
        display: block;
        float: left
    }
    .cumain-l form .lhs1 {
        margin-top: 30px
    }
    .cumain-l form .lhs2 {
        margin-top: 80px
    }
    .cumain-l .int1 {
        width: 85%;
        height: 38px;
        font-size: 12px;
        color: #4d4d4d;
        padding-left: 13px;
        line-height: 40px;
        border: 1px solid #b1b1b1;
        margin-right: 3px;
        margin-top: 18px;
        background: 0;
        float: left
    }
    .cumain-l form textarea {
        width: 85%;
        height: 127px;
        font-size: 12px;
        color: #4d4d4d;
        padding-left: 13px;
        padding-top: 5px;
        line-height: 22px;
        border: 1px solid #b1b1b1;
        margin-right: 3px;
        margin-top: 18px;
        background: 0;
        float: left
    }
    .cumain-l .int2 {
        width: 85%;
        height: 38px;
        font-size: 12px;
        color: #4d4d4d;
        padding-left: 13px;
        line-height: 40px;
        border: 1px solid #b1b1b1;
        margin-right: 3px;
        margin-top: 20px;
        background: 0;
        float: left
    }
    .cumain-l .yanzheng {
        width: 121px;
        height: 42px;
        cursor: pointer;
        float: left;
        margin-top: 20px;
        margin-right: 3px;
        margin-left: 4px
    }
    .cumain-l .int3 {
        width: 85px;
        height: 41px;
        font-size: 14px;
        color: #333;
        line-height: 40px;
        border: 0;
        margin-top: 20px;
        background: #fcd400;
        float: left;
        border-radius: 5px;
        margin-left: 22px;
        cursor: pointer
    }
    .cumain-l .int3:hover {
        color: #fff
    }
    .cumain-r ul {
        margin-top: 10px
    }
    .cumain-r ul li {
        font-size: 12px;
        color: #333;
        line-height: 40px
    }
    .cumain-r .dianhu3 {
        background: url(../images/dianhua3.jpg) no-repeat left center;
        padding-left: 29px
    }
    .cumain-r .chuanzhen3 {
        background: url(../images/chuanzhen3.jpg) no-repeat left center;
        padding-left: 29px
    }
    .cumain-r .youxiang3 {
        background: url(../images/xinfeng3.jpg) no-repeat left center;
        padding-left: 29px
    }
    .cumain-r .youxiang3 a {
        color: #333
    }
    .cumain-r .youxiang3 a:hover {
        color: #fcd400
    }
    .cumain-r .dingwei3 {
        background: url(../images/dingwei3.jpg) no-repeat left 2px;
        padding-left: 29px;
        line-height: 22px;
        margin-top: 8px
    }
    .cumain-r img {
        margin: auto;
        margin-top: 23px;
        width: 100%
    }
    #returnTop {
        display: none
    }
    .pmain-lt li ul li a {
        display: block;
        font-size: 12px;
        line-height: 35px;
        color: #0c0c0e;
        padding-left: 25px !important
    }
    .tijiao,
    .jixugouwu {
        width: 133px;
        height: 31px;
        background: #fcd400;
        border: 0;
        font-size: 12px;
        color: #333;
        line-height: 31px;
        text-align: center;
        border-radius: 5px;
        cursor: pointer;
        display: block;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px
    }
    .tijiaoshanchu {
        width: 133px;
        height: 31px;
        background: #fcd400;
        border: 0;
        font-size: 12px;
        color: #333;
        line-height: 31px;
        text-align: center;
        border-radius: 5px;
        cursor: pointer;
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 10px
    }
    .xiqing {
        line-height: 22px
    }
    .xiqing a {
        color: #ae601d
    }
    .xiqing table {
        width: 95%;
        border-collapse: collapse;
        line-height: 22px
    }
    .xiqing table tr td {
        padding: 2px
    }
    .xiqing img {
        max-width: 100%;
        margin-top: 10px;
        margin-bottom: 10px
    }
    @media screen and (max-width:648px) {
        .bannerp {
            width: 100%;
            height: 200px;
            background: url(../images/banners.png) no-repeat center;
        }
        #outer1 {
            margin-top: 50px;
        }
    }